﻿/*
    CSS for 2020 version of the darlington.gov.uk home page

    Version:    2
	Author:     Chris Smith (Darlington Borough Council)
	Date:       10/12/2019

*/



@media only screen and (max-width: 768px) {
    .btn-block-xs {
        display: block;
        width: 100%;
    }
}

.bannerLink{
    display: block;
    padding: 0;
}

.sidebar-item.sidebar-brand h2 {
    color: #fff;
    font-weight: 600;
    margin: 0;
}

#QuickPicks {
    background-color: rgba(246, 244, 244, .8);
    border: 1px;
    padding: 20px 0 30px;
}

    #QuickPicks h2 {
        margin: 0 0 10px;
    }

.skipToNews {
    font-size: .9em;
    margin-top: 10px;
}

.homePageLinkBlock {
    background: #f2f2f9;
    border: 1px solid #dedbdb;
    margin: 20px 0 0;
}

.homePageLinkBlockHeader {
    background-color: #313131;
    border-bottom: 1px solid #dedbdb;
    height: 66px;
}

    .homePageLinkBlockHeader > h2 {
        display: table;
        font-size: 1.25rem;
        height: 66px;
        margin-bottom: 0;
        width: 100%;
    }

.homePageLinkBlockLinks {
    padding: 10px 0;
}

.homePageContactBlock .homePageLinkBlockLinks {
    padding: 10px 20px;
}

.homePageLinkBlockLinks ul {
    padding-left: 10px;
}

.homePageLinkBlockLinks li {
    margin-bottom: 5px;
}

.homePageLinkBlockLinks a {
    border: 2px solid transparent;
    color: #2F4F4F;
    line-height: 1.6;
    font-size: 1em;
    padding: 5px;
    text-decoration: none;
}

    .homePageLinkBlockLinks a:hover {
        background-color: #fbf3c1;
        color: #DD0808;
    }

    .homePageLinkBlockLinks a:focus {
        background-color: #fbf3c1;
        border-color: #DD0808;
        outline: none;
    }

.homePageLinkBlock li {
    list-style-type: none;
    position: relative;
    padding-left: 5px;
}

.homePageLinkBlock h2 {
    font-weight: 700;
    margin-top: 0;
}

a.homePageSectionLink,
.homeContactHeader > h2 {
    border: 2px solid transparent;
    color: #fff;
    display: table-cell;
    line-height: 1.2;
    padding: 5px 10px;
    text-decoration: none;
    vertical-align: middle;
}

.homeContactHeader > h2 {
    font-size: 1.45em;
    margin: 0;
}

.homeContactHeader {
    display: table;
    height: 66px;
    width: 100%;
}


.homePageSectionLink:hover,
.homePageSectionLink:focus {
    background-color: #fbf3c1;
    color: #282828;
    text-decoration: none;
}

.skipToNews a:hover,
.skipToNews a:focus {
    background-color: #fbf3c1;
    color: #f60b0b;
    text-decoration: none;
}

.skipToNews a:focus,
.homePageSectionLink:focus {
    border-color: #f60b0b;
    outline: none;
}

.skipToNews a {
    border: 2px solid transparent;
    color: #2F4F4F;
    text-decoration: none;
}

.sectionOne .customLinkBlock-0 .homePageLinkBlockHeader {
    background-color: #E12333;
}

.sectionOne .customLinkBlock-0 .homePageLinkBlockLinks a {
    color: #285D8A;
}




#News {
    padding: 25px 0;
}

    #News h2,
    #Events h2 {
        font-weight: 800;
    }


    #News .buttons {
        margin-bottom: 25px;
    }

.homeNewsItem.card {
    margin-bottom: 30px
}


    .homeNewsItem.card a {
        color: #000;
        display: block;
        padding: 0;
        text-decoration: none;
    }

        .homeNewsItem.card a h2 {
            color: #4e4e4e;
            font-weight: 700;
            margin-top: 0;
        }

.newsCardContent {
    background: #fff;
    font-weight: 400;
    padding: 20px 10px 15px;
}

    .newsCardContent p {
        font-size: .9em;
    }


.homeNewsItem.card:hover {
    border-color: #858383;
}

.homeNewsItem.card a:focus {
    border-color: #f68811 !important;
    outline-color: #f68811;
    outline-width: 2px;
}

    .homeNewsItem.card a:focus {
        box-shadow: 0px 13px 14px 2px rgba(0,0,0,0.55);
    }

    .homeNewsItem.card a:focus img
    .homeNewsItem.card a:hover img {
        opacity: .9;
    }

.homeNewsItem.card a:hover h2{
    color: #404040;
}

.homeNewsItem.card a:hover p {
    color: #1f1e1e;
}

.homeNewsItem.card a:hover .newsCardContent {
    background-color: #faf7f7;
}



#Events {
    padding: 30px 0 50px;
}

#MainEvent h2, .secondaryEvent h2 {
    font-weight: 700;
}

.eventDate {
    display: inline-block;
    margin-bottom: 10px;
}

#MainEvent, .secondaryEvent {
    border-bottom: 1px solid #969595;
    margin-bottom: 15px;
}


/*-------------Emergency Notice-------------------*/

section#EmergencyNotice {
    padding: 20px 10px;
} 

section#EmergencyNotice {
    background: #CFCFCF;
}

section#EmergencyNotice h2{
    font-size: 2.25em;
}

section#EmergencyNotice.emergencySlide-000000 {
    background: #111010;
    color: #fff;
}

section#EmergencyNotice.emergencySlide-000000 h2,
section#EmergencyNotice.emergencySlide-000000 p{
    color: #fff;
}



    /*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
    /*-----------------------------------------------------------------------------------Bigger than phone-----------------------------------------------------------------------------------------*/
    /*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
    /*--------------------------------------------------------------------------------------(COL-SM)-----------------------------------------------------------------------------------------------*/
    @media only screen and (min-width: 768px) {
        mainNav #close-sidebar {
        right: 20px;
    }


    main {
        background-image: url("/images/home/Background-Image-2-sm.jpg");
        background-repeat: no-repeat;
    }


    #QuickPicks {
        box-shadow: 3px 10px 5px -9px rgba(0,0,0,0.75);
        margin-top: 35px;
        padding: 20px 20px 30px;
    }

        #QuickPicks h2 {
            font-weight: 800;
        }

    #LinkBlocks {
        margin-top: 58px;
    }

        /*-------------Emergency Notice-------------------*/

        section#EmergencyNotice {
            padding: 20px;
        }

        section#EmergencyNotice h2 {
            font-size: 2.5em;
        }

}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------Medium-----------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------(COL-MD)-----------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 992px) {

    main {
        background-image: url("/images/home/Background-Image-2-md.jpg");
    }


    #QuickPicks {
        margin-top: 40px;
    }

    #LinkBlocks {
        margin-top: 73px;
    }

    .homePageLinkBlockLinks ul {
        padding-left: 5px;
    }

    .homePageLinkBlock {
        margin: 20px 0 15px;
        height: 235px;
    }

    .skipToNews.homePagePublicAlerts a {
        font-size: 1.15em;
    }

    #MainEvent, .secondaryEvent {
        border-bottom: none;
        margin-bottom: 20px;
    }

        .secondaryEvent h2 {
            margin-top: 0;
        }

    .newsCardContent {
        height: 295px;
    }
}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------Large-----------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------(COL-LG)-----------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 1200px) {

    main {
        background-image: url("/images/home/Background-Image-2-lg.jpg");
    }

    #QuickPicks {
        margin-top: 14px;
        padding: 40px 20px;
    }

    .newsCardContent {
        height: 270px;
    }

    a.homePageSectionLink,
    .homeContactHeader h2 {
        padding: 5px 10px;
    }

    .homePageLinkBlock {
        height: 245px;
    }

    /*-----------Emergency Notice (COL-LG)-----------------*/

    section#EmergencyNotice {
        padding: 20px 0 20px 95px;
    }


}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------Extra Large---------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------(COL-XL)-----------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 1600px) {

    main {
        background-image: url("/images/home/Background-Image-2-xl.jpg");
    }

    #QuickPicks {
        margin-top: 35px;
    }

    .homePageLinkBlock {
        margin: 15px 0;
    }

    a.homePageSectionLink,
    .homeContactHeader h2{
        padding: 10px 15px;
    }

    .newsCardContent {
        height: 205px;
    }

    #LinkBlocks {
        margin-top: 100px;
    }


    /*-----------Emergency Notice (COL-XL)-----------------*/

    section#EmergencyNotice{
        padding: 20px 0 20px 58px;
    }

}


/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------Extra Extra --------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------(COL-XXL)----------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 1920px) {

    /*-----------Emergency Notice (COL-XXXL)-----------------*/

    section#EmergencyNotice {
        padding: 20px 0 20px 160px;
    }


}
